> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get recipientstokens



## OpenAPI

````yaml /api-reference/oda-recipient-service-1.0.0.yml get /recipients/tokens
openapi: 3.0.1
info:
  title: oda-recipient-service
  version: 1.0.0
servers: []
security: []
paths:
  /recipients/tokens:
    get:
      operationId: listTokens
      responses:
        '200':
          description: listTokens 200 response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TokenController.TokenDto'
components:
  schemas:
    TokenController.TokenDto:
      required:
        - enabled
        - id
        - settings
        - system
        - token
        - type
      type: object
      properties:
        id:
          type: string
        system:
          type: string
        type:
          type: string
        token:
          type: string
        enabled:
          type: boolean
        settings:
          type: object
          additionalProperties:
            type: object

````